<?php

namespace App\Http\Controllers\Fpdx;

use App\Models\Fpdx\SubscribemsgModel;
use Illuminate\Http\Request;
use App\Http\Controllers\Controller;

class SubscribemsgController extends Controller
{
    //

    public function store(Request $request)
    {
        $this->validate($request, [
            'public_id' => 'required',
            'openid' => 'required',
            'scene' => 'required|integer',
        ]);
        SubscribemsgModel::create($request->all());
        return response()->json([
            'code' => 200,
            'message' => 'OK'
        ]);
    }
}
